[SM-Grimoire-Bugs] [Bug 13149] New: linuxwacom spelle doesn't compile

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sun Oct 1 17:42:14 EDT 2006


http://bugs.sourcemage.org/show_bug.cgi?id=13149

           Summary: linuxwacom spelle doesn't compile
           Product: Codex
           Version: unspecified
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P2
         Component: xorg-modular
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: caseiro.philippe at free.fr


this spell not compile with this configuration :

Grimoire      Section       Spell        Grimoire Version  Installed Version
--------      -------       -----        ----------------  -----------------
xorg-modular  xorg-xserver  xorg-server  1.1.1             1.1.1
--------      -------    -----              ----------------  -----------------
xorg-modular  xorg-libs  libdmx             1.0.2             1.0.2
xorg-modular  xorg-libs  libfontenc         1.0.2             1.0.2
xorg-modular  xorg-libs  libfs              1.0.0             -
xorg-modular  xorg-libs  libice             1.0.1             1.0.1
xorg-modular  xorg-libs  liblbxutil         1.0.1             1.0.1
xorg-modular  xorg-libs  liboldx            1.0.1             -
xorg-modular  xorg-libs  libsm              1.0.1             1.0.1
xorg-modular  xorg-libs  libx11             1.0.3             1.0.3
xorg-modular  xorg-libs  libxau             1.0.2             1.0.2
xorg-modular  xorg-libs  libxaw             1.0.2             1.0.2
xorg-modular  xorg-libs  libxcomposite      0.3               0.3
xorg-modular  xorg-libs  libxcursor         1.1.7             1.1.7
xorg-modular  xorg-libs  libxdamage         1.0.3             1.0.3
xorg-modular  xorg-libs  libxdmcp           1.0.2             1.0.2
xorg-modular  xorg-libs  libxevie           1.0.1             1.0.1
xorg-modular  xorg-libs  libxext            1.0.1             1.0.1
xorg-modular  xorg-libs  libxfixes          4.0.1             4.0.1
xorg-modular  xorg-libs  libxfontcache      1.0.2             1.0.2
xorg-modular  xorg-libs  libxfont           1.2.2             1.2.2
xorg-modular  xorg-libs  libxft             2.1.10            2.1.10
xorg-modular  xorg-libs  libxinerama        1.0.1             1.0.1
xorg-modular  xorg-libs  libxi              1.0.1             1.0.1
xorg-modular  xorg-libs  libxkbfile         1.0.3             1.0.3
xorg-modular  xorg-libs  libxkbui           1.0.2             1.0.2
xorg-modular  xorg-libs  libxmu             1.0.1             1.0.1
xorg-modular  xorg-libs  libxpm             3.5.5             3.5.5
xorg-modular  xorg-libs  libxprintapputil   1.0.1             -
xorg-modular  xorg-libs  libxprintutil      1.0.1             -
xorg-modular  xorg-libs  libxp              1.0.0             1.0.0
xorg-modular  xorg-libs  libxrandr          1.1.1             1.1.1
xorg-modular  xorg-libs  libxrender         0.9.1             0.9.1
xorg-modular  xorg-libs  libxres            1.0.1             1.0.1
xorg-modular  xorg-libs  libxscrnsaver      1.1.0             1.1.0
xorg-modular  xorg-libs  libxtrap           1.0.0             1.0.0
xorg-modular  xorg-libs  libxtst            1.0.1             -
xorg-modular  xorg-libs  libxt              1.0.2             1.0.2
xorg-modular  xorg-libs  libxvmc            1.0.2             -
xorg-modular  xorg-libs  libxv              1.0.1             1.0.1
xorg-modular  xorg-libs  libxxf86dga        1.0.1             1.0.1
xorg-modular  xorg-libs  libxxf86misc       1.0.1             1.0.1
xorg-modular  xorg-libs  libxxf86vm         1.0.1             1.0.1
xorg-modular  xorg-libs  xorg-libs-profile  7.0-RC3           -
xorg-modular  xorg-libs  xorg-libs          7.1               -
xorg-modular  xorg-libs  xtrans             1.0.1             1.0.1

I'm working on make it works.
currently I have change tcl and tk to optional depends (no relation with the
problem)
I have changed on BUILD file : 
OPTS="$OPTS --with-xorg-sdk=/usr/include/xorg --with-xlib=/usr/lib"  &&
No result the configure don't find the sdk environement but the spell compile
without xorg driver ... not very intresting ... ;)
if somebody have an idea an particulary the spell writer ...

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list